resolve the issue of curl having same exit code with paddle build failed (#27035)

* resolve the issue of curl having same exit code with paddle build failed

* modifed the value of exit code

* simplify the code

Co-authored-by: chalsliu <45041955+chalsliu@users.noreply.github.com>
ut_timeout_modifed
YUNSHEN XIE 4 years ago committed by GitHub
parent 4558d395e9
commit eb276632c6
No known key found for this signature in database
GPG Key ID: 4AEE18F83AFDEB23

@ -5,7 +5,7 @@ set -xe
PADDLE_ROOT="$( cd "$( dirname "${BASH_SOURCE[0]}")/../../" && pwd )"
# install lcov
curl -o /lcov-1.14.tar.gz -s https://paddle-ci.gz.bcebos.com/coverage%2Flcov-1.14.tar.gz
curl -o /lcov-1.14.tar.gz -x "" -s https://paddle-ci.gz.bcebos.com/coverage/lcov-1.14.tar.gz || exit 101
tar -xf /lcov-1.14.tar.gz -C /
cd /lcov-1.14
make install

Loading…
Cancel
Save